# [[2024/02/19]] Propuestas de cambios
	- Hay que dejar claro que es un proyecto y ser mucho más concreto sobre los detalles del proyecto. No solo vaguedades.
	- Hay que incluir
		- Objetivos generales y objetivos específicos del proyecto.
			- *Overall goal*: Support the achievement of the [[WHO]] 2030 NTD Roadmap for [[STH]] and beyond
			- *Project purpose*: Advance and accelerate an innovative pharmacological tool to support the elimination goals against [[STH]] species, specially those poorly responsive to current treatment regimens
			- *The intervention*: A single tablet, [[Fixed-Dose Combination]] of Ivermectin and [[Albendazole]]
			- *Specific objectives*:
				- Provide a tool to support the achievement of the [[WHO]] Roadmap goals for [[STH]]
				- Submission process of [[FDC]] to EMA & national agencies in [[Ghana]] and Kenya
				- Safety and effectiveness tailored to policy makers for the control of [[STH]], including [[Strongyloides stercolaris]] and integration with other NTDs
				- Acceptability, feasibility and adherence data added to the evidence package to support [[WHO]] guidance
				- Develop a model for sustainable supply and costing
				- Model the impact of different use cases and scenarios
				- Pilot antihelmintic resistance surveillance based on genetic epidemiology
		- Investigadores principales de cada uno de los partners
		- Timeline y milestones (cuáles se han cumplido?)
			- __Proposed safety and effectiveness study__
				- *Primary objective*: To evaluate and compare safety of a [[FDC]] against [[Albendazole]] alone via [[MDA]] in two study areas in Kenya and [[Ghana]].
				- *Secondary objectives*:
					- To evaluate the effectiveness of one round of [[MDA]] with [[FDC]] vs [[Albendazole]] against [[STH]] (T. trichiura, A. lumbricoides, hookworms) [[by]] microscopy
					- To evaluate the effectiveness of one round of [[MDA]] with [[FDC]] vs [[Albendazole]] against [[Strongyloides stercolaris]] [[by]] serology
				- *Primary goal*: Safety (incidence of SAEs)
				- *Secondary goals*: Effectiveness at 21 days and 1 [[year]]; Genomic resistance
				- *Sample size*: approx. 20k.
				- *Target population*: School based
				- *Epidemiologic conditions of the sites*: T. trichiura ongoing transmission areas
				- *Countries*: [[Ghana]] and [[Kenya]]
				-
				-
			- __Proposed acceptability and feasibility study__
				- *Primary goal*: Acceptability and feasibility
				- *Secondary goals*: Adherence (3-day regimen), fidelity
				- *Countries*: [[Ghana]] and [[Kenya]]
				- *Epidemiologic conditions of the sites*: Ongoing [[STH]] deworming activities
				-
				-
	-